Kujdes!

Kujdes!

Njerëzit që përdorin iPhone 5 duhet ta përditësojnë versionin e ri, sepse nuk do të funksionojë të dielën. Apple paralajmëroi se nga e diela, 3 nëntor, përdoruesit e iPhone 5 nuk do të jenë në gjendje të lidhen në internet me versionin iOS 10.3.4.

Aplikacionet Safari, App Store, iCloud dhe maps nuk do të funksionojnë nëse nuk e përditësoni versionin e telefonit, transmeton rtv21.tv

Ata me iPhone 4s dhe versione tjera të iPad duhet po ashtu ta përditësojnë versionin në pajisjet e tyre.

Apple i paralajmëroi përdoruesit në korrik, kështu që ata kishin katër muaj kohë ta përditësojnë versionin. Përdoruesit e iPhone 5 pranuan paralajmërime në telefonët e tyre ‘Aksioni i kërkuar për iPhone 5 ‘.

Përdoruesit gjithashtu duhet të përditësojnë iPhone 4S, iPad 2, iPad me Retina Display dhe iPadin e gjeneratës së katërt./21Media